Remove Contact From Pipeline#
Takes a contact off this pipeline only. The contact record, calls, texts, and notes stay. contact_id and stage_id are required.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
contact_idstringbodyrequired
Contact id, numeric or base64
stage_idstringbodyrequired
Current stage id, numeric or base64
curl --request POST \
--url https://app.rizzdial.com/api/pipeline/contact/remove \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{"contact_id":"NQ==","stage_id":"Mg=="}'successboolean
true when the contact is removed from the pipeline
messagestring
Result message from the membership service
dataobject
contact_id, stage_id, stage_count, and ghl_synced